@font-face {
  font-family: "iconfont"; /* Project id 1382447 */
  src: url('iconfont.woff2?t=1630312931599') format('woff2'),
       url('iconfont.woff?t=1630312931599') format('woff'),
       url('iconfont.ttf?t=1630312931599') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconredu:before {
  content: "\e7ec";
}

.iconmaiguan:before {
  content: "\e776";
}

.iconshexiangguan:before {
  content: "\e775";
}

.iconwebcam-fill:before {
  content: "\e774";
}

.iconmic-fill:before {
  content: "\e773";
}

.iconbofang:before {
  content: "\e76b";
}

.iconquanping1:before {
  content: "\e76c";
}

.icondanmu:before {
  content: "\e76d";
}

.iconshouye:before {
  content: "\e76e";
}

.iconshuaxin:before {
  content: "\e76f";
}

.iconzanting1:before {
  content: "\e770";
}

.iconxiaochengxu:before {
  content: "\e771";
}

.iconzhuanbo:before {
  content: "\e772";
}

.iconzongbang:before {
  content: "\e763";
}

.iconribang:before {
  content: "\e762";
}

.iconqiandao:before {
  content: "\e760";
}

.icondianhua:before {
  content: "\e75f";
}

.iconzhiboshijian:before {
  content: "\e75e";
}

.iconguankan:before {
  content: "\e75d";
}

.iconzhibojian:before {
  content: "\e75c";
}

.iconyaoqingbang:before {
  content: "\e75b";
}

.icondashangbang:before {
  content: "\e75a";
}

.icontuichudenglu:before {
  content: "\e759";
}

.iconshouyiguanli:before {
  content: "\e758";
}

.icongerenzhongxin:before {
  content: "\e757";
}

.iconshoujikan1:before {
  content: "\e756";
}

.iconkefu:before {
  content: "\e755";
}

.iconfenxiang2:before {
  content: "\e754";
}

.iconguanzhu:before {
  content: "\e753";
}

.icondanmu-kai:before {
  content: "\e73c";
}

.icondanmu-guan:before {
  content: "\e73d";
}

.iconyaoqingjiabin:before {
  content: "\e6d4";
}

.iconkaishizhibo:before {
  content: "\e6d5";
}

.iconbianjizhibo:before {
  content: "\e6d6";
}

.iconbiaoqing1:before {
  content: "\e6af";
}

.iconzhibocaozuo:before {
  content: "\e6aa";
}

.iconpinglun:before {
  content: "\e6a9";
}

.icondianzan:before {
  content: "\e6a5";
}

.iconfenxiang1:before {
  content: "\e6a6";
}

.iconyinliangguan:before {
  content: "\e697";
}

.iconicon-test4:before {
  content: "\e693";
}

.iconbofang1:before {
  content: "\e695";
}

.iconyinliang1:before {
  content: "\e696";
}

.icontuoluoyi-guan:before {
  content: "\e689";
}

.iconicon-test1:before {
  content: "\e68a";
}

.iconquanping:before {
  content: "\e68b";
}

.iconicon-test2:before {
  content: "\e68c";
}

.icontuoluoyi-kai:before {
  content: "\e68d";
}

.iconyibeisu:before {
  content: "\e68e";
}

.iconsuoxiao:before {
  content: "\e68f";
}

.iconicon-test3:before {
  content: "\e690";
}

.iconVRyanjing-kai:before {
  content: "\e691";
}

.iconzanting:before {
  content: "\e692";
}

.iconVRyanjing-guan:before {
  content: "\e694";
}

.iconclose-line:before {
  content: "\e651";
}

.iconfenxiang:before {
  content: "\e644";
}

.iconshijian:before {
  content: "\e645";
}

.iconguanzhushu:before {
  content: "\e646";
}

.iconlianxikefu:before {
  content: "\e647";
}

.iconhuatimingcheng:before {
  content: "\e648";
}

.iconhuifang:before {
  content: "\e649";
}

.iconshoujikan:before {
  content: "\e64a";
}

.iconguankanrenshu:before {
  content: "\e64b";
}

.iconguanzhugongzhonghao:before {
  content: "\e64c";
}

.iconzhibozhong:before {
  content: "\e64d";
}

.iconzhibozantingzhong:before {
  content: "\e64e";
}

.iconzhiboweikaishi:before {
  content: "\e64f";
}

.iconbiaoqing:before {
  content: "\e650";
}

